
[HKEY_LOCAL_MACHINE\SOFTWARE\Uniscan\6C3U\VxD\VID_07b3&PID_1906]
"ADFLimitedLength"="8700"
"ADFMAXPAPERLENGTH"="8400"
"ADFScanCount"="100000"
"AdfPadCount"="50000"
"AdfRollerCount"="300000"
"AttachedSource"="0,0,0,0,0"
"FlatbedScanCount"="100000"
"MaterialType"="0,0,0,0,0"
"PaperAlign"="0,0,0,1,1"
"SupportPreviewADF"="1"
"UNITDPI"="600"
"YResInterp"="0,300,300"
"PagesLimitFlag"="1"
"OffsetPaperJammedLength"="50"
"OffsetMultiFeedLength"="50"
"ShortPaperLimitation"="200"
"AutoDvdType"="1"
"DvdType"="2"
"GainTargetA"="0xfe00,0xfe00,0xfe00"
"GainTargetB"="0xfe00,0xfe00,0xfe00"
"UseMinOffset"="0"
"UseShadingFile"="1"
"ReadOneLampOff"="0"
"DeviceClass"="0x1A"
"FrontEngine"="1"
"DuplexOutputFirst"="1"
"FlatbedEngine"="1"
"Ultrasonic"="0"
"SkipFlatbedCalibrate"="1"
"YResEqXRes"="300"

[HKEY_LOCAL_MACHINE\SOFTWARE\Uniscan\6C3U\VxD\VID_07b3&PID_1906\4]
"LongPaperSource"="1"
"MaxPaperLength"="200000"
"MaxScanSize"="8500,200000"
"MinScanSize"="500,500"
"Xdpi"="100,200,300,300"
"Ydpi"="100,200,300,300"

[HKEY_LOCAL_MACHINE\SOFTWARE\Uniscan\6C3U\VxD\VID_07b3&PID_1906\Add-On]
"ADJUSTORIGIN"="60,60"
"AdjustAdfOrigin"="60,60"
"AttachLongPaperSource"="1"
"AttachSourceMaxPaperLength"="30000"
"AttachSourcePhysicalDPI"="300,300"
"AttachSourcePseudoDPI"="300,300"
"CALIBRATIONMESSAGE"="0"
"DEBUG"="1"
"FastWarmUpTime"="45"
"LAMPOFFTIME"="0"
"MINDPI"="75,600,600,100"
"MOTORBACKRATIO"="9"
"PSEUDODPI"="1200,600"
"PanelKeyCode"="0x01,0x0d,0x30,0x00,0x31,0x32,0x33,0x34,0x35,0x36,0x37,0x38,0x39"
"PhysicalDPI"="600,600"
"PowerControlTime"="10"
"ReCalibrate"="0"
"SCANCANCEL"="1"
"ShiftY"="120,40,80,0"
"SupportFIFO"="1"
"TPAPREVIEWDPI"="600"
"WARMUPTIME"="120"
"UpdateFW"="0"

[ScannerList]
Scanner_1=0x07b3,0x1906

[VID_07b3&PID_1906]
Module=6C3U
Manufacturer="Uniscan Inc."
Product_Name="F30S Plus"
Company=Uniscan
UpgradeFW_File=plk_fw_0e10.img